# Installation

* Clone the repo
* `composer install`
* Configure your local web server to serve the `web` directory as a site
* `mkdir web/sites/default/files`
* `cp web/sites/default/default.settings.php web/sites/default/settings.php`
* `chgrp www-data -R web`
* `chmod g+w -R web/sites/default/files`
* `chmod g+w web/sites/default/settings.php`
* Create a database
* Go to the local url and run the web installer (choose "Standard")
* `cd` to the `web` directory
* `vendor/bin/drush config:delete shortcut.set.default` (it always complains about the shortcut set already existing when you try to import the config)
* `vendor/bin/drush config:import --source ../config`
* Appearance->Settings->Bartik and just save what's in there (to regenerate css)